#content{width:90%;}
.sortable{color: #616161;cursor: pointer;}
.sortable{
            background-image: url("../images/tools/knowledgebaseimages/up-down-arrow.png");
            cursor: pointer;
            background-repeat: no-repeat;
            background-position: 90%;
            padding-right: 15px;
        }
.sortedUp{
          background-image: url("../images/tools/knowledgebaseimages/up-arrow.png");
          cursor: pointer;background-repeat: no-repeat;
          background-position: 90%;padding-right: 15px;
         }
.sortedDown{
        background-image: url("../images/tools/knowledgebaseimages/down-arrow.png");
        cursor: pointer;background-repeat: no-repeat;
                    background-position: 90%;padding-right: 15px;}

#resultTable {
    display: block;
    border: 1px solid silver;
    padding: 5px;
    line-height: 24px;
    background-color: #FFFFFF;
    float: left;
    width: 100%;
}

#resultTable h2 {
    display: inline;
}
/*-------------------------*/
.newandreturn {
    height: 10px;
    width: 10px;
}

.dashboardTables {
    border: 1px solid #999999;
    font-size: 11px;
    line-height: 18px;
}

.dashboardTables tr td {
    border: 0px;
    border-left: 1px solid;
    border-top: 1px solid;
    border-color: #eeeeee;
}

.dashboardTables tr td.middleCol {
    background-color: #e2e2e2;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.dashboardTables tr.header {
    background-color: #B6DDE8;
    text-align: center;
    font-weight: bold;
}

.dashboardTables tr:first-child td:first-child span {
    font-size: 16px;
    color: #111111;
}

.dashboardTables#table1,.dashboardTables#table3,.dashboardTables#table4
{
    border-bottom-style: solid;
    border-left-style: none;
    border-top-style: none;
    border-right-style: none;
    border-width: 1px;
    line-height: 18px;
    border-color: #999999;
}

.dashboardTables#table1 tr td,.dashboardTables#table3 tr td,.dashboardTables#table4 tr td
{
    border-left-style: solid;
    border-top-style: solid;
    border-right-style: solid;
    border-width: 1px;
    border-color: #999999;
}

.heading2 {
    font-size: 11px;
    font-weight: bold;
    color: #F96003;
    /*padding-left: 15px;*/
}

.brn {
    border-right: 0px none;
    border-style-right: none;
    width: 34%;
}

.bln {
    border-left: 0px none;
/*    border-style-left: none;*/
    width: 8%;
    text-align: right;
    padding-right: 4px;
}

#noToolUseVisits {
    font-size: 10px;
    padding-top: 24px;
    text-align: right;
    padding-right: 6px;
}

.data-loading {
    background-image: url('/css/0/images/orange-loader .gif');
    background-repeat: no-repeat;
    background-position: calc(225px) center;
}
/*-----------------------*/

#dnld-ok-out-box{left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 395;
    background: rgba(0, 0, 0, 0.7);
}
#dnld-ok-out-box-inDetail{left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 395;
    background: rgba(0, 0, 0, 0.7);
}
/*//downloadpopupmsg-inDetail*/
#downloadpopup{width:90%;height:595px;left:5%;top:5%;}
@-moz-document url-prefix() {#downloadpopup{width:90%;height:610px;left:5%;top:5%;}}
#downloadpopupmsg{font-weight: normal !important;}
#downloadpopupmsg-inDetail{font-weight: normal !important;}

.notmem{padding: 1%;}
.popupTable{width:100%;float: left;}
.popupTable > div{width:100%;float: left;}
.know_question{width:30%;float: left;}
.know_question label{padding: 20% 0 0 5%;}

.questions_Operations {
    width: 100%;
    float: left;
}

.userOptions {
    width: 80%;
    float: left;
}

.actionOperations{
    width: 20%;
    float: left;
}
table#questionsTable {
    width: 100%;
    float: left;
}
.typeSelection{
    width: 25%;
    float: left;
}
.toolsSelection{
    width: 42%;
    float: left;
}
#modifyDiv{
    display:none;
}
#submitDiv{
    display:block;
}
.nav{float: right;}
#main-div-wrap{width:100% !important;}
#resultTable,#questionsTable,#questionsTable table tr td span p a{font-family: 'ProximaNova-Regular';font-size: 22px;}

#questionsTable > tbody > tr:nth-child(1){
    
    background: #ff920c;
}

.knowledgeContnet,.knowledgeBaseResultContnet,.knowledgeBaseResult{
    width:100% !important;
    float:left !important;
}
#questionsTable tr th{padding:7px;color: white;border:1px solid white;}
#questionsTable >tbody > tr{
    background-color: #EEEEEE;
    width: 100%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(1),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(1){
    width: 6%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(2),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(2){
    width: 35%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(3),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(3){
    width: 30%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(4),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(4){
    width: 9%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(5),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(5){
    width: 10.5%;
}
#questionsTable > tbody > tr:nth-child(2) > td:nth-child(6),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(6){
    width: 9.5%;
}
@-moz-document url-prefix() { 
  #questionsTable > tbody > tr:nth-child(2) > td:nth-child(1),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(1){
            width: 7%;
   }
    #questionsTable > tbody > tr:nth-child(2) > td:nth-child(2),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(2){
        width: 32%;
    }
    #questionsTable > tbody > tr:nth-child(2) > td:nth-child(3),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(3){
        width: 30%;
    }
    #questionsTable > tbody > tr:nth-child(2) > td:nth-child(4),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(4){
        width: 9.5%;
    }
    #questionsTable > tbody > tr:nth-child(2) > td:nth-child(5),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(5){
        width: 11.5%;
    }
    #questionsTable > tbody > tr:nth-child(2) > td:nth-child(6),#questionsTable > tbody > tr:nth-child(1) > th:nth-child(6){
        width: 12%;
    }
}
#questionsTable tr th .selectALLWrap{float:left;width:30%}
td {
    padding: 1%; border:1px solid white;
}
/*.questinTypeResult,.lastUpdateResult{width: 13%;}*/
.questionResult div,answerResult div{
    float: left;
    text-align: left;
/*    word-wrap: break-word;*/
}
#sortQuestion,#sortAnswer,#sortLastUpdate,#sortType{text-align: left;}
#sortType,#sortActive{padding-left: 7px !important; }
.knowledge_Question,.knowledge_Answer{
 width:auto;
 float:left;
 font-size: 20px;
}
.knowledge_Question,.knowledge_Answer,.tools_List{padding: 2%;font-weight: bold;}
.question_Result{width: 85%;float: right;padding: 0%;
}
.answer_Result{width: 85%;float: right;padding: 0%;}
.question_Result textArea{width:97%;padding: 0.8% 0 0.8% 1.5% !important;font:initial;font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;}
.select-tools .tools_List{width:15%;float: left;font-size: 20px;}
.select-tools {width:45%; float: left;}
#Single_Tools_Selection{display: none;}
#Single_Tools_Selection select{font-size:16px;padding: 1%;}
.ques-content .question_Type{width:15%;float: left;font-size: 20px;padding: 2%;}
.paid_Radio,.active_radio{width:15%;float: left;font-size: 16px;padding-top:2%;}
.close_wrapper{float: right;width: 5%;}
#closePopup {width: 100%;float: right;cursor: pointer;}

@-moz-document url-prefix() { .select-tools{width:40%;float:left;}}

.close_wrapper div {
    background: black;
    width: 50%;
    padding: 0% !important;
    float: right;
    margin-right: 15%;
}

.inDetailCloseWrapper div {
    background: black;
    width: 3%;
    padding: 0% !important;
    float: right;
    margin-right:4%;
}
#cancelIndetailPopup{width: 100%;float: right;cursor: pointer;}
#emptyData{display:none;font-size: 16px;text-align: center;margin-top: 3%;width: 100%;float: left;}
.activeSelection{width:25%;float:left;}
.table-optins .ques-content{width:27%; float: left;}
@-moz-document url-prefix() { .table-optins .ques-content{width:29%; float: left;}}
.ques-content .question_Type{width:35%;}
.ques-content .paid_Radio{width: 50%;}
.select-tools .ques-content {width: 100%;}
.select-tools .ques-content .question_Type{width: 30%; padding: 5%;font-weight: bold;float: left;}
#multiple_Tools_Selection{width:66%;float:right;font-size: 16px;}
@-moz-document url-prefix() { #multiple_Tools_Selection{width: 62%;float: right;}
                              .type_popUp_Wrapper{margin-left: 7%;}}
    
.table-optins{margin-top: 1%;}
.popUpWrapper{padding-left: 2.2%;color:#555;}
.question_Type{font-weight: bold;}
.userSelectWrapper{text-align: center;}
#statusType{width:40%;}
.Editor-container{margin-top: 0% !important;width:97%;}
#statusbar .label{color:#555 !important;}
#addSuccessMessage{width:100%;text-align: center;float: left;color:green;font-weight: bold;display:none;margin-top: 3%;font-size:15px;}
#statusMessage{width:100%;text-align: center;float: left;font-weight: bold;display:none;margin-top: 3%;font-size:15px;}
.answerResult{padding-left: 1.5% !important;}
.answerResult div{width:100% !important;word-break: break-all !important;margin-left: 0 !important;}
/*.answerResult img{width:50% !important;float:left;}
.answerResult div > div{width:50% !important; }
.answerResult div > div> div{width:100% !important;margin: 0 !important;}*/
.ques-content .paid_Radio label{margin-left:4%;}
@-moz-document url-prefix() { .ques-content .paid_Radio label {vertical-align: middle;padding-bottom: 3%;}}

#knowledge-wrap{min-height: 800px;}
.nav {width: 34% !important;}

.submit-button{width: 100%;float: left;margin-top:9px; }
.submit-button #button-wrap{width:30%;margin: 0 auto !important;}
.submit-button .submitWrap{width: 100%;float:left;display:block;margin-left:10%;}
#submitDiv,#modifyDiv {width:100%;}


#cancelDiv,#submitDiv,#modifyDiv {width:45%;float: left;font-size: 20px;margin-right:2%;}


#modifyDiv #modifyQuestion, #submitDiv #submitQuestion{width:100%;float: left;padding: 2%;background: #F47A44;border: #F47A44;padding:2%;color:#FFF;font-weight: bold;}
#cancelDiv #cancelQuestion{width:100%;float: left;padding: 0.5%;background: #FFF;border: 2px solid #828282;font-weight: bold;}



/*For Editor clasess*/
#h3_InsertTable,#h3_InsertLink,#h3_InsertImage{color:#555 !important;font-weight: bold;font-size:14px;}
.tabbable ul > .active{background: #f68120 !important;color:#fff !important;font-weight: bold;font-size:14px;}
.tabbable ul > .active a:hover{color:#fff !important;}
@media only screen and (min-width: 1200px) and (orientation: landscape){
#resultTable,#questionsTable,#questionsTable table tr td span p a{
    line-height: 1.8vw;
    font-size: 1vw !important;
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) and (orientation:landscape){

}
.knowledge_Question,.knowledge_Answer,.color2,.select-tools .tools_List,#multiple_Tools_Selection,#Single_Tools_Selection select,.ques-content .question_Type,.submit-btns #btn-wrap input,.paid_Radio,.active_radio{font-size: 1.2vw;}
}

.container{
    padding: 0 !important;
}